---
Tournament:
  name: Illinois Technical/CPS JV Regional Tournament
  short name: Illinois Technical/CPS JV Regional
  location: Illinois Technical/CPS
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 239
  school: Whitney M. Young Magnet High School
  state: IL
- number: 240
  school: Walter Payton College Prep High School
  state: IL
  city: Chicago
- number: 248
  school: Northside College Prep
  state: IL
- number: 244
  school: Lane Tech College Prep High School
  suffix: JV1
  state: IL
  city: Chicago
- number: 238
  school: Jones College Prep
  state: IL
- number: 344
  school: Lane Tech College Prep High School
  suffix: JV2
  state: IL
  city: Chicago
Placings:
- team: 239
  event: Anatomy and Physiology
  place: 2
- team: 239
  event: Astronomy
  place: 2
- team: 239
  event: Bridge
  place: 1
- team: 239
  event: Cell Biology
  place: 1
- team: 239
  event: Chemistry Lab
  place: 3
- team: 239
  event: Codebusters
  place: 1
- team: 239
  event: Detector Building
  place: 1
- team: 239
  event: Disease Detectives
  place: 1
- team: 239
  event: Dynamic Planet
  place: 1
- team: 239
  event: Environmental Chemistry
  place: 4
- team: 239
  event: Experimental Design
  place: 1
- team: 239
  event: Forensics
  place: 2
- team: 239
  event: Gravity Vehicle
  place: 1
- team: 239
  event: Green Generation
  place: 1
- team: 239
  event: It's About Time
  place: 1
- team: 239
  event: Ornithology
  place: 1
- team: 239
  event: Ping Pong Parachute
  place: 3
- team: 239
  event: Remote Sensing
  place: 3
- team: 239
  event: Rocks and Minerals
  place: 1
- team: 239
  event: Trajectory
  participated: true
- team: 239
  event: WiFi Lab
  place: 1
- team: 239
  event: Wright Stuff
  place: 1
- team: 239
  event: Write It Do It
  place: 2
- team: 240
  event: Anatomy and Physiology
  place: 4
- team: 240
  event: Astronomy
  place: 3
- team: 240
  event: Bridge
  participated: true
- team: 240
  event: Cell Biology
  place: 2
- team: 240
  event: Chemistry Lab
  place: 2
- team: 240
  event: Codebusters
  place: 6
- team: 240
  event: Detector Building
  place: 3
- team: 240
  event: Disease Detectives
  place: 2
- team: 240
  event: Dynamic Planet
  place: 4
- team: 240
  event: Environmental Chemistry
  place: 5
- team: 240
  event: Experimental Design
  place: 2
- team: 240
  event: Forensics
  place: 1
- team: 240
  event: Gravity Vehicle
  place: 2
- team: 240
  event: Green Generation
  place: 5
- team: 240
  event: It's About Time
  place: 3
- team: 240
  event: Ornithology
  place: 6
- team: 240
  event: Ping Pong Parachute
  place: 2
- team: 240
  event: Remote Sensing
  participated: false
- team: 240
  event: Rocks and Minerals
  place: 2
- team: 240
  event: Trajectory
  place: 1
- team: 240
  event: WiFi Lab
  place: 2
- team: 240
  event: Wright Stuff
  place: 2
- team: 240
  event: Write It Do It
  participated: false
- team: 248
  event: Anatomy and Physiology
  place: 1
- team: 248
  event: Astronomy
  place: 5
- team: 248
  event: Bridge
  participated: false
- team: 248
  event: Cell Biology
  place: 3
- team: 248
  event: Chemistry Lab
  place: 4
- team: 248
  event: Codebusters
  place: 5
- team: 248
  event: Detector Building
  participated: false
- team: 248
  event: Disease Detectives
  participated: false
- team: 248
  event: Dynamic Planet
  place: 3
- team: 248
  event: Environmental Chemistry
  place: 3
- team: 248
  event: Experimental Design
  place: 4
- team: 248
  event: Forensics
  place: 5
- team: 248
  event: Gravity Vehicle
  participated: false
- team: 248
  event: Green Generation
  place: 4
- team: 248
  event: It's About Time
  place: 2
- team: 248
  event: Ornithology
  place: 4
- team: 248
  event: Ping Pong Parachute
  place: 1
- team: 248
  event: Remote Sensing
  place: 1
- team: 248
  event: Rocks and Minerals
  place: 3
- team: 248
  event: Trajectory
  participated: false
- team: 248
  event: WiFi Lab
  participated: false
- team: 248
  event: Wright Stuff
  participated: false
- team: 248
  event: Write It Do It
  place: 1
- team: 244
  event: Anatomy and Physiology
  place: 3
- team: 244
  event: Astronomy
  place: 1
- team: 244
  event: Bridge
  participated: false
- team: 244
  event: Cell Biology
  participated: false
- team: 244
  event: Chemistry Lab
  place: 1
- team: 244
  event: Codebusters
  place: 2
- team: 244
  event: Detector Building
  place: 2
- team: 244
  event: Disease Detectives
  participated: false
- team: 244
  event: Dynamic Planet
  participated: false
- team: 244
  event: Environmental Chemistry
  place: 1
- team: 244
  event: Experimental Design
  place: 3
- team: 244
  event: Forensics
  place: 3
- team: 244
  event: Gravity Vehicle
  participated: false
- team: 244
  event: Green Generation
  participated: false
- team: 244
  event: It's About Time
  participated: false
- team: 244
  event: Ornithology
  place: 5
- team: 244
  event: Ping Pong Parachute
  participated: false
- team: 244
  event: Remote Sensing
  place: 2
- team: 244
  event: Rocks and Minerals
  participated: false
- team: 244
  event: Trajectory
  participated: false
- team: 244
  event: WiFi Lab
  participated: false
- team: 244
  event: Wright Stuff
  participated: false
- team: 244
  event: Write It Do It
  place: 3
- team: 238
  event: Anatomy and Physiology
  place: 6
- team: 238
  event: Astronomy
  place: 4
- team: 238
  event: Bridge
  participated: false
- team: 238
  event: Cell Biology
  participated: false
- team: 238
  event: Chemistry Lab
  place: 5
- team: 238
  event: Codebusters
  place: 4
- team: 238
  event: Detector Building
  participated: false
- team: 238
  event: Disease Detectives
  place: 3
- team: 238
  event: Dynamic Planet
  place: 2
- team: 238
  event: Environmental Chemistry
  place: 2
- team: 238
  event: Experimental Design
  place: 5
- team: 238
  event: Forensics
  place: 4
- team: 238
  event: Gravity Vehicle
  participated: false
- team: 238
  event: Green Generation
  place: 2
- team: 238
  event: It's About Time
  participated: false
- team: 238
  event: Ornithology
  place: 3
- team: 238
  event: Ping Pong Parachute
  participated: false
- team: 238
  event: Remote Sensing
  place: 4
- team: 238
  event: Rocks and Minerals
  place: 4
- team: 238
  event: Trajectory
  place: 2
- team: 238
  event: WiFi Lab
  participated: false
- team: 238
  event: Wright Stuff
  participated: false
- team: 238
  event: Write It Do It
  place: 4
- team: 344
  event: Anatomy and Physiology
  place: 5
- team: 344
  event: Astronomy
  participated: false
- team: 344
  event: Bridge
  participated: false
- team: 344
  event: Cell Biology
  participated: false
- team: 344
  event: Chemistry Lab
  place: 6
- team: 344
  event: Codebusters
  place: 3
- team: 344
  event: Detector Building
  participated: false
- team: 344
  event: Disease Detectives
  place: 4
- team: 344
  event: Dynamic Planet
  participated: false
- team: 344
  event: Environmental Chemistry
  participated: false
- team: 344
  event: Experimental Design
  participated: false
- team: 344
  event: Forensics
  participated: false
- team: 344
  event: Gravity Vehicle
  participated: false
- team: 344
  event: Green Generation
  place: 3
- team: 344
  event: It's About Time
  participated: false
- team: 344
  event: Ornithology
  place: 2
- team: 344
  event: Ping Pong Parachute
  participated: false
- team: 344
  event: Remote Sensing
  participated: false
- team: 344
  event: Rocks and Minerals
  place: 5
- team: 344
  event: Trajectory
  participated: false
- team: 344
  event: WiFi Lab
  participated: false
- team: 344
  event: Wright Stuff
  participated: false
- team: 344
  event: Write It Do It
  place: 5
